---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.22
  arch: x86_64
  version: 3.22.0
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.22.0-x86_64.tar.gz
  iso: alpine-minirootfs-3.22.0-x86_64.tar.gz
  date: 2025-05-30
  time: 13:14:02
  size: 3677850
  sha256: b95c35e83905387b86066612dec7223df96df81ff1add7cb22ab13af38b4b067
  sha512: bde87b9dc8f37f06a7075d5efa263362ea5f6a0cd12e75e3a78b61cbcece5c0492a24564c19ea7dd354c13a0318fa1517f03d4533447da422cb3b9f3b8b4e9a1
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.22
  arch: x86_64
  version: 3.22.0
  flavor: alpine-netboot
  file: alpine-netboot-3.22.0-x86_64.tar.gz
  iso: alpine-netboot-3.22.0-x86_64.tar.gz
  date: 2025-05-30
  time: 13:15:31
  size: 299308567
  sha256: c6bbef9e65e758c35c30c21a0c790b4271a3a739153d2bae33d5432b0ac05f92
  sha512: 2cf80c34b67e68c1b3779afc078062d56ebac8a6a6137f9cb2dbe56f2111eb817cc4d18a5f991e76d04fdf504598957b0ef53df7edf997d997fd9213c03b1ff2
